MyGUI 3.2.0

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces
MyGUI_IObject.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_RTTI.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::IObject

## Namespaces
| MyGUI

## Detailed Description

Author
  Albert Semenov

Date
  06/2009

Definition in file MyGUI_IObject.h.